#tab
#list {
    background-color: beige;
  border: 1px solid beige;
}

h3 { opacity: 100%; color: blanchedalmond; border: none ; padding-left: 30px;}

/* th {  background-color:rgb(84, 155, 231);} */

select {position: relative; min-width: 50px; }

label {color: blanchedalmond;  margin-left: 45px;}

button{ background-color: rgb(84, 155, 231);
    border-radius: 4px;
    font-size: 14px;        
    color: rgb(255, 255, 255);   
    text-decoration:none;
width: auto;
margin-left:45px;}
